AMDPM(4)

NAME
amdpm - AMD-756/766/768/8111 Power Management and SMBus controller

SYNOPSIS
amdpm* at pci?
iic* at amdpm?

DESCRIPTION
The amdpm driver provides support for the AMD-756/766/768/8111 Power Management controller.

The RNG function of the AMD-768/8111 Power Management controller is supported. Data generated by the RNG get fed into the pool of the random(4) device.

The SMBus host interface of the AMD-756/766/768/8111 Power Management controller and NVIDIA nForce 1 chipset are also supported. The SMBus host interface can be used with the iic(4) framework.

SEE ALSO
iic(4), intro(4), pci(4), random(4)

HISTORY
The amdpm device driver appeared in OpenBSD 3.2. SMBus host interface support was added in OpenBSD 3.9.